package com.hotent.portal.params;

import io.swagger.annotations.ApiModelProperty;

public class CacheUserLayoutParam {
	@ApiModelProperty(name="type",notes="布局类型：sys（系统），personal（个人）")
	private String type;
	
	@ApiModelProperty(name="layoutId",notes="布局id")
	private String layoutId;
	
	@ApiModelProperty(name="layoutType",notes="布局类型(0:管理端  1:手机端 2:应用端)")
	private Short layoutType;

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public String getLayoutId() {
		return layoutId;
	}

	public void setLayoutId(String layoutId) {
		this.layoutId = layoutId;
	}

	public Short getLayoutType() {
		return layoutType;
	}

	public void setLayoutType(Short layoutType) {
		this.layoutType = layoutType;
	}
	
}
